#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: BNFC
version: 2.6.0.3
id: BNFC-2.6.0.3-937ad3ba7c0e75aa965a3a6853f5b8ba

license: GPL
copyright: (c) Krasimir Angelov, Jean-Philippe Bernardy, Bjorn Bringert, Johan Broberg, Paul Callaghan, Markus Forsberg, Ola Frid, Peter Gammie, Patrik Jansson, Kristofer Johannisson, Antti-Juhani Kaijanaho, Ulf Norell, Michael Pellauer and Aarne Ranta 2002 - 2012. Free software under GNU General Public License (GPL).
maintainer: bnfc-dev@googlegroups.com
stability:
homepage: http://bnfc.digitalgrammars.com/
package-url:
synopsis: A compiler front-end generator.
description: The BNF Converter is a compiler construction tool generating a compiler front-end
             from a Labelled BNF grammar. It was originally written to generate Haskell,
             but starting from Version 2.0, it can also be used for generating Java, C++, and C.
             .
             Given a Labelled BNF grammar the tool produces:
             an abstract syntax as a Haskell/C++/C module or Java directory,
             a case skeleton for the abstract syntax in the same language,
             an Alex, JLex, or Flex lexer generator file,
             a Happy, CUP, or Bison parser generator file,
             a pretty-printer as a Haskell/Java/C++/C module,
             a Latex file containing a readable specification of the language.
category: Development
author:
exposed: True
exposed-modules: Algebra.RingUtils Data.Pair Data.Matrix.Quad
                 Data.Matrix.Class Parsing.Chart Parsing.TestProgram
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/BNFC-2.6.0.3
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/BNFC-2.6.0.3
              /usr/local/lib
hs-libraries: HSBNFC-2.6.0.3
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: array-0.5.0.0-98aa445e59f3eb0c886795ff07406d84
         base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/BNFC-2.6.0.3/html/BNFC.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/BNFC-2.6.0.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
